$(document).ready(function () {
	$('.collapsible').click(function (event) {
		event.stopPropagation()
		$(this).children('.nested').slideToggle()
		$(this).find('>span').toggleClass('plus-sign minus-sign')
	})

	const CatMenu = () => {
		$('.navbar-cat-toggler').on('click', function () {
			$('.shop-sidebar').addClass('show')
		})
		$('.close-filter').on('click', function () {
			$('.shop-sidebar').removeClass('show')
		})
	}
	if ($('body').height() < $(window).height()) {
		console.log(true)
		$('.row.flex-row-reverse .col-lg-10').css({
			'margin-bottom': $(window).height() - $('body').outerHeight(),
		})
	} else {
		$('.row.flex-row-reverse .col-lg-10').css({
			'margin-bottom': 0,
		})
	}

	CatMenu()
})
